#ifndef COLLISION_ASSERT_H_INCLUDED_
#define COLLISION_ASSERT_H_INCLUDED_


#include <Inventor/cve/SbSceneAssert.h>



class CollisionAssert : public SbSceneAssert {
  SB_SCENE_ASSERT_HEADER();
public:
  virtual SbBool check(const SbTransaction *t, SbBool checkForCommit);

};


#endif /* COLLISION_ASSERT_H_INCLUDED_ */
